<?xml version="1.0" standalone="yes"?>
<skill id="46873">
  <title><![CDATA[7.8 Egyéb dokumentum beszúrása objektumként]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Jelenítse meg a diát Vázlat formátumban. (Lásd Multimédia: <A href="MM 2.2">Vázlat formátumra váltás és használata</A>.) ]]></text>
      <img_name>Images/46873_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy jelenítse meg a diát a Diák formátumban. (Lásd Multimédia: <A href="MM 2.3">Diák formátumra váltás és használata</A>.)]]></text>
      <img_name>Images/46873_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Beszúrás </b>| <b>Objektum </b>menüpontra.]]></text>
      <img_name>Images/46873_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza a <b>Létrehozás fájlból </b>lehetőséget, majd
kattintson a <b>Tallózás </b>gombra.]]></text>
      <img_name>Images/46873_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A nyílra kattintva gördítse le a <b>Hely </b>menüt, és
keresse meg a beszúrandó fájlt.<span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/46873_4.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintson a keresett dokumentumra, majd az <B>OK </B>gombra.]]></text>
      <img_name>Images/46873_5.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson újra az <b>OK</b> gombra.]]></text>
      <img_name>Images/46873_6.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Helyezze át a dokumentumot a megfelelő helyre.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/46873_7.jpg</img_name>
    </step>
    <step num="8.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Az objektumot szükség szerint át is méretezheti.]]></text>
      <img_name>Images/46873_8.jpg</img_name>
    </step>
    <step num="9.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A beszúrt dokumentumhoz igény szerint háttérszínt is
rendelhet.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:
AR-SA;layout-grid-mode:line">Ehhez a Rajzolás eszköztárban a <b>Kitöltés színe </b>nyílra
kattintva válassza ki a szint, pl. a fehéret.]]></text>
      <img_name>Images/46873_9.jpg</img_name>
    </step>
  </steps>
</skill>